* {
	padding: 0;
	margin: 0;
	list-style: none;
	box-sizing: border-box;
	outline: none;
	font-weight: normal;
}

body{ 
    margin:0px;
    padding:0px;
	 background: url(bg.jpg) center top; 
}

.top_bg{ 
	padding: 50px;
}

.shree_logo{
	text-align:right;
	padding:10px;
	}
	
.shree_logo img{
	text-align:right;
	width:200px;
	}

.nyalkaran_group_logo{
	text-align:center;
	padding:10px;
	}
	
.nyalkaran_group_logo img{
	text-align:center;
	padding:10px;
	width:320px;
	}
	
	
.main{	margin:0 auto;	width:80%;}


.main_vr{	margin:0 auto;	width:60%;}

.grybase{-moz-box-shadow: 10px 10px 52px -7px rgba(0,0,0,1);margin-bottom: 50px;}

.grybase_left{ width:50%; float:left; text-align:center; padding:20px;}

.grybase_left img{ width:50%; text-align:center; padding:20px;}

.grybase_right{ width:50%; float:left; padding:20px; min-height: 320px; text-align:center; }

.grybase_right a{ text-decoration:none;color:#333}

.grybase_right { text-decoration:none;}


.go-top {
	position: fixed;
	bottom: 2em;
	right: 0em;
	text-decoration: none;
	padding: 1em;
	display: none;
}

.grybase_right_title{margin-top:75px; margin-left:50px;	}

.clr{ clear:both}

.ts_gry {text-shadow: 2px 2px 3px #868686;}

.mdr_top{ margin-top:10%;}


.shippori{font-family: 'Shippori Antique', sans-serif;}

.color_fff{ color:#9D9D9D;}

.text_align_center{text-align:center}

.font_size11{font-size:11px}
.font_size12{font-size:12px}
.font_size13{font-size:13px}
.font_size14{font-size:14px}
.font_size15{font-size:15px}
.font_size16{font-size:16px}
.font_size17{font-size:17px}
.font_size18{font-size:18px}
.font_size19{font-size:19px}
.font_size20{font-size:20px}
.font_size21{font-size:21px}


.mdr_mb30{ margin-bottom:30px;}

.box{ background-color:#F0F0F0; width:30%; float:left; padding:0px 10px 10px 10px; margin:1% 0%;background-image: radial-gradient(circle, #ffffff, #f8f8f8, #f2f2f2, #ebebeb, #e5e5e5);box-shadow: 10px 10px 52px -7px rgba(0,0,0,1);-webkit-box-shadow: 10px 10px 22px -7px rgb(198, 198, 198);-moz-box-shadow: 10px 10px 52px -7px rgba(0,0,0,1);}

.box li {
    font-size: 12px;
    display: block;
    color: #333;
    padding: 8px 20px;
    background: url(q_icon.png) 0 13px no-repeat;
}

.box h1 {
    font-size:22px;
	background-color:#e6e6e6;
	padding:10px;
}


.mid_box{ background-color:#F0F0F0; width:30%; float:left; margin:1% 5%; padding:0px 10px 10px 10px;background-image: radial-gradient(circle, #ffffff, #f8f8f8, #f2f2f2, #ebebeb, #e5e5e5);box-shadow: 10px 10px 52px -7px rgba(0,0,0,1);-webkit-box-shadow: 10px 10px 22px -7px rgb(198, 198, 198);-moz-box-shadow: 10px 10px 52px -7px rgba(0,0,0,1);}

.mid_box li {
    font-size: 12px;
    display: block;
    color: #333;
    padding: 8px 20px;
    background: url(q_icon.png) 0 13px no-repeat;

}
.mid_box h1 {
    font-size:22px;
	background-color:#e6e6e6;
	padding:10px;
}

.gradient-heading {
  font-size: 19px;
  /*! font-weight: 700; */
  letter-spacing: 1px;
  text-align: center;
  background: -o-linear-gradient(45deg,#1971b6,#212d5f,#969695,#e57321);
  background: linear-gradient(45deg,#1971b6,#4d5473,#ff964a,#e57321);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-size: 300% 300%;
  -webkit-animation: gradient-text 2s ease infinite;
          animation: gradient-text 2s ease infinite;
  
}

@-webkit-keyframes gradient-text {
  0% {
    background-position: 0% 50%;
  }
    50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}
@keyframes gradient-text {
  0% {
    background-position: 0% 50%;
  }
    50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}

 a{text-decoration:none;}
 
.launching {
  font-size: 20px;
  font-weight: 700;
  letter-spacing: 1px;
  text-align: center;
  background: -o-linear-gradient(45deg,#1971b6,#212d5f,#969695,#aabd3a);
  background: linear-gradient(45deg,#1971b6,#212d5f,#a2a200,#aabd3a);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-size: 300% 300%;
  -webkit-animation: launching-text 1s ease infinite;
          animation: launching-text 1s ease infinite;
  
}
@-webkit-keyframes launching-text {
  0% {
    background-position: 0% 50%;
  }
    50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}
@keyframes gradient-text {
  0% {
    background-position: 0% 50%;
  }
    50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}

.text-effect {
  display: flex;
  height: 90%;
  width: 98%;
  justify-content: center;
  align-items: center;
  text-align: center;
  text-transform: uppercase;
  margin: 0 auto;
}

.text-effect span {
  color: transparent;
  font-size:40px;
  text-shadow: 0 0 2px rgb(217, 217, 217), 0 15px 25px rgb(255, 255, 255), 0 -2px 3px rgb(255, 255, 255), 0 -5px 10px rgba(255, 255, 255, 0.5), 0 5px 10px rgb(221, 221, 221), 0 3px 4px rgb(210, 210, 210), 0 0 20px rgb(206, 206, 206);
  display: inline-block;
  animation: animate 0.85s ease-in-out infinite alternate;
}

.text-effect span:nth-child(7) {
  animation-delay: 1.05s;
}

.text-effect span:nth-child(6) {
  animation-delay: 0.9s;
}

.text-effect span:nth-child(5) {
  animation-delay: 0.75s;
}

.text-effect span:nth-child(4) {
  animation-delay: 0.6s;
}

.text-effect span:nth-child(3) {
  animation-delay: 0.45s;
}

.text-effect span:nth-child(2) {
  animation-delay: 0.3s;
}

.text-effect span:nth-child(1) {
  animation-delay: 0.15s;
}

@keyframes animate {
  to {
    text-shadow: 0 0 2px rgba(204, 208, 212, 0.2),
	0 0 3px rgba(0, 0, 0, 0.02), 
	0 0 0 rgba(0, 0, 0, 0), 
	0 0 0 rgba(255, 255, 255, 0),
	0 0 0 rgba(0, 0, 0, 0),
	0 0 0 rgba(255, 255, 255, 0),
	0 0 0 rgba(255, 255, 255, 0);
  }
}

.baseline{background-color:none; padding:10px; margin-top:30px;margin-bottom: 15px;}

.mry_form{max-width:500px; margin:0 auto;}

.mry-form label {
	margin-bottom: 10px;
}

.mry-form input, .mry-form textarea, .mry-form select {
	border: solid 0px #d5d5d5;
	width: 100%;
	color: #8c8c8c;
	background-color: #eee;
	padding-left: 20px;
	margin-bottom: 25px;
	transition: 0.4s ease-in-out;
	border-radius: 2px;
	cursor: pointer;
	box-shadow: 10px 10px 52px -7px rgba(0,0,0,1);
	-webkit-box-shadow: 10px 10px 22px -7px rgb(215, 215, 215);
	-moz-box-shadow: 10px 10px 52px -7px rgba(0,0,0,1);
	border-radius: 5px;
	font-family: Helvetica, sans-serif;
	font-size: 15px;
	letter-spacing: 2px;
}

.mry-form select{
	color: #686868
}

.mry-form input::placeholder, .mry-form textarea::placeholder {
	opacity: 0.8;
	height: 100%;
	font-weight: 300;
}

.mry-form input:focus, .mry-form textarea:focus {
	border-color: #129be8;
}

.mry-form input, .mry-form select {
	height: 50px;
}

.mry-form textarea {
	padding-top: 15px;
}

.mry-form.mry-form-subscribe {
	width: 100%;
	position: relative;
	max-width: 500px;
}

.mry-form.mry-form-subscribe div input {
	margin-bottom: 0;
	width: 100%;
}

.mry-form.mry-form-subscribe button {
	position: absolute;
	bottom: 0;
	right: -10px;
	margin-left: 30px;
	align-self: flex-end;
}

.virtual_reality_box {
    width: 31%;
    padding: 24px;
    border: 2px solid #ebebeb;
    transition: .3s ease-out all;
  	margin:1%;
	  float:left;
    background-color: #ebebeb;
    box-shadow: 10px 10px 52px -7px rgba(0,0,0,1);
    -webkit-box-shadow: 10px 10px 22px -7px rgb(198, 198, 198);
    -moz-box-shadow: 10px 10px 52px -7px rgba(0,0,0,1);
    border-radius: 5px;
}

.virtual_reality_box h1{ text-decoration:none; color:#6B7E00;}

.virtual_reality_box a{ text-decoration:none; color:#6a6969}

.virtual_reality_box:hover {
    border-color: #4b9ef1;
}

.virtual_reality_divider {
    display: block;
    width: 50px;
    height: 3px;
    background-color: #4b9ef1;
    transition: 0.2s cubic-bezier(0.55, 0.09, 0.68, 0.53) all;
    margin-top: 10px;
}

.virtual_reality_box:hover .virtual_reality_divider {
    width: 100px;
}

.text_align_center{text-align:center}

.font_size11{font-size:11px}
.font_size12{font-size:12px}
.font_size13{font-size:13px}
.font_size14{font-size:14px}
.font_size15{font-size:15px}
.font_size16{font-size:16px}
.font_size17{font-size:17px}
.font_size18{font-size:18px}
.font_size19{font-size:19px}
.font_size20{font-size:20px}
.font_size21{font-size:21px}
.font_size22{font-size:22px}
.font_size23{font-size:23px}
.font_size24{font-size:24px}
.font_size25{font-size:25px}
.font_size26{font-size:26px}

.text_transform_uppercase{ text-transform:uppercase}

.bebas{font-family: 'Bebas Neue', cursive;}

.letter_spacing1{letter-spacing:1px;}
.letter_spacing2{letter-spacing:2px;}
.letter_spacing3{letter-spacing:3px;}
.letter_spacing4{letter-spacing:4px;}
.letter_spacing5{letter-spacing:5px;}
.letter_spacing6{letter-spacing:6px;}
.letter_spacing7{letter-spacing:7px;}
.letter_spacing8{letter-spacing:8px;}

.mdr_mt05{ margin-top:5px;}
.mdr_mt10{ margin-top:10px;}
.mdr_mt15{ margin-top:15px;}
.mdr_mt20{ margin-top:20px;}
.mdr_mt25{ margin-top:25px;}
.mdr_mt30{ margin-top:30px;}
.mdr_mt35{ margin-top:35px;}
.mdr_mt40{ margin-top:40px;}
.mdr_mt45{ margin-top:45px;}
.mdr_mt50{ margin-top:50px;}
.mdr_mt55{ margin-top:55px;}
.mdr_mt60{ margin-top:60px;}
.mdr_mt65{ margin-top:65px;}
.mdr_mt70{ margin-top:70px;}
.mdr_mt75{ margin-top:75px;}
.mdr_mt80{ margin-top:80px;}
.mdr_mt85{ margin-top:85px;}
.mdr_mt90{ margin-top:90px;}
.mdr_mt95{ margin-top:95px;}
.mdr_mt100{ margin-top:100px;}

.mdr_mb20{ margin-bottom:20px;}
.mdr_mb25{ margin-bottom:25px;}
.mdr_mb30{ margin-bottom:30px;}


.virtual_reality_logo{
	text-align:center;
	padding:10px;
	}
	
.virtual_reality_logo img{
	text-align:center;
	padding:10px;
	width:250px;
	}
	
.raleway{
		    font-family: 'Raleway', sans-serif;
	}
	
	
.ng_base_logo{
	float:right;
	width:151px;
	background-color: #fcfcfca3;
	padding: 10px;
	box-shadow: 10px 10px 52px -7px rgba(0,0,0,1);
	-webkit-box-shadow: 10px 10px 22px -7px rgb(98, 98, 98);
	-moz-box-shadow: 10px 10px 52px -7px rgba(0,0,0,1);
	border-radius: 5px;
	}

.ng_base_logo img{width:120px;}
	
.copy{ width:160px; float:left;color: #737373;}

.green_color{color:#6B7E00;}

.blue_color{color:#002464}

.green_color_bg{ 
background-color: #a9c803 !important;
color: #FFF !important;
box-shadow: 10px 10px 52px -7px rgba(0,0,0,1);
-webkit-box-shadow: 10px 10px 22px -7px rgb(215, 215, 215);
-moz-box-shadow: 10px 10px 52px -7px rgba(0,0,0,1);
}

.trebuchet {
    font-family: Helvetica, sans-serif;
}

.padding_left_10px{ padding-left:35px;}

.design_by {
    text-align: left;
	float:left;
    letter-spacing: 1px;
}

.design_by a {
    color: #3c3c3c;
    font-size: 9px;
}

.ng_base_logo1{
	width:120px;
	}
	
.ng_base_logo1 img{width:120px;}


@media only screen and (max-width: 990px) {
  .text-effect span {
    font-size: 60px;
  }
}

@media only screen and (max-width: 767px) {
  .text-effect span {
    font-size: 50px;
  }
}

@media only screen and (max-width: 479px) {
  .text-effect span {
    font-size: 55px;
  }
}

@media only screen and (max-width: 359px) {
  .text-effect span {
    font-size: 40px;
  }
}

@media only screen and (max-width: 767px) {
	
.top_bg {
    padding: 0px;
}

.nyalkaran_group_logo img {
    text-align: center;
    padding: 10px;
    width: 299px;
    margin-bottom: 30px;
}

.virtual_reality_logo img{
	text-align:center;
	padding:10px;
	max-width:300px;
	}
	
.virtual_reality_box {
    width: 100%;
    padding: 37px 24px;
    border: 2px solid #ebebeb;
        border-top-color: rgb(235, 235, 235);
        border-right-color: rgb(235, 235, 235);
        border-bottom-color: rgb(235, 235, 235);
        border-left-color: rgb(235, 235, 235);
    transition: .3s ease-out all;
    margin: 1%;
    float: left;
}
	
	.mdr_mt100 {
    margin-top: 10px;
}

.main_vr {
    margin: 0 auto;
    width: 92%;}
	
}
@media only screen and (min-width:768px) and (max-width:999px) {
  .virtual_reality_logo img {
    width: 220px;
  }
}


@media (max-width: 767px) {
  .virtual_reality_logo img {
    width: 180px;
  }
  .baseline{
    margin-top: 15px;
    margin-bottom: 15px;
  }
  .ng_base_logo {
    float: right;
    width: 108px;
  }
  .ng_base_logo img {
    width: 90px;
  }
}